Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I need to use this old version of ubuntu for something and I've found that I cant reload the synaptic list, instead it says it cant find anything. Does anyone know if it's possible to change the settings so that this works?

Thanks in advance!

share|improve this question

1 Answer 1

up vote 1 down vote accepted

As superuser, change /etc/apt/sources.list to the following:

deb http://old-releases.ubuntu.com/ubuntu/ jaunty main restricted universe multiverse

deb http://old-releases.ubuntu.com/ubuntu/ jaunty-updates main restricted universe multiverse

deb http://old-releases.ubuntu.com/ubuntu/ jaunty-security main restricted universe multiverse

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.